#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: SHA
version: 1.6.4.2
id: SHA-1.6.4.2-7822686ce19a613daa3c5ead4d05524c
key: SHA_J9qY4eO8j9dC29WVKRYjfa
license: BSD3
maintainer: Adam Wick <awick@galois.com>,
            Raphael Javaux <raphaeljavaux@gmail.com>
stability: stable
synopsis: Implementations of the SHA suite of message digest functions
description:
    This library implements the SHA suite of message digest functions,
    according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
    as the SHA-based HMAC routines. The functions have been tested
    against most of the NIST and RFC test vectors for the various
    functions. While some attention has been paid to performance,
    these do not presently reach the speed of well-tuned libraries,
    like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules:
    Data.Digest.Pure.SHA
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/SHA-1.6.4.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/SHA-1.6.4.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/SHA-1.6.4.2
hs-libraries: HSSHA-1.6.4.2-J9qY4eO8j9dC29WVKRYjfa
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/SHA-1.6.4.2/html/SHA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/SHA-1.6.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
